# Generated by Django 2.2.1 on 2019-08-17 16:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('changemakers', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='changemaker',
            options={'verbose_name': 'Change Makers', 'verbose_name_plural': 'Change Makers'},
        ),
    ]
